.clearfix {
	clear: both;
}

.pop-cont {
	width: 1140px;
	margin: 0 auto;
	text-align: left;
}

.eupopup-container {
	background-color: #000;
	color: #fff;
	padding: 10px 20px;
	font-size: 12px;
	line-height: 1.2em;
	display: none;
	z-index: 9999999;
}

.eupopup-container-top,
.eupopup-container-fixedtop {
	position: absolute;
	top: 0; left: 0; right: 0;
}

.eupopup-container-fixedtop {
	position: fixed;
}

.eupopup-container-bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.eupopup-container-bottomleft {
	position: fixed;
	bottom: 10px;
	left: 10px;
	width: 300px;
}

.eupopup-container-bottomright {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 300px;
}

.eupopup-closebutton {
	font-size: 26px;
	font-weight: 100;
	line-height: 1;
	color: #000000;
	filter: alpha(opacity=20);
	position: absolute;
	font-family: helvetica, arial, verdana, sans-serif;
	top: 0;
	right: 0;
	padding: 5px 10px;
}
.eupopup-closebutton:hover,
.eupopup-closebutton:active {
	color: #e00808;
	text-decoration: none;
}

.eupopup-head {
	font-size: 1.2em;
	font-weight: bold;
	/* padding: 7px; */
	color: #fff;
	width: 100%;
	margin: 10px 0;
}

.eupopup-body {
	color: #fff;
	margin: 10px 0 20px 0;
	/* width: 80%; */
	/* margin: 0 auto; */
	/* width: 80%; */
	/* margin: 8px; */
}

.eupopup-buttons {
	padding: 7px 0 5px 0;
	width: 100%;
	margin: 20px 0;
}

.eupopup-button_1 {
	color: #fff;
	background: #1abc9ca1;
	font-weight: bold;
	font-size: 13px;
	/* border: solid 1px #000; */
	padding: 10px 15px;
}

.eupopup-button_2 {
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	margin-right: 32px;
	font-weight: bold;
}

.eupopup-button_2:hover {
	color: #737373 !important;
	background: transparent !important;
}

.eupopup-button {
	/* margin: 0 10px; */
	/* line-height: 23px; */
}

.eupopup-button:hover,
.eupopup-button:focus {
	text-decoration: none;
	color: #fff;
	background: #1abc9ce6;
}

body .eupopup-color-inverse {
	color: #000;
	background-color: rgba(255, 255, 255, 0.9);
}

body .eupopup-color-inverse .eupopup-head {
	color: #000;
}

body .eupopup-style-compact {
	text-align: left;
	padding: 8px 30px 7px 20px;
	line-height: 15px;
}

body .eupopup-style-compact .eupopup-head,
body .eupopup-style-compact .eupopup-body,
body .eupopup-style-compact .eupopup-buttons {
	display: inline;
	padding: 0;
	margin: 0;
}

body .eupopup-style-compact .eupopup-button {
	margin: 0 5px;
}
